Bug 75868 - some of the RHL guides are incorrect
some of the RHL guides are incorrect
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-14 06:59 EDT by Robert P. J. Day
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-14 07:00:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2002-10-14 06:59:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
  first, the list of choices in filing a documentation bug in
bugzilla is not correct.  for instance, the description for the
component "rhl-cg" describes it as the configuration guide, when
it is in fact the customization guide.  similarly, the description
for rhl-sg is "official reference guide" when it's really the
security guide.  you might want to double-check the component
names to see that they're accurate and match their descriptions
for references to the official RHL guides.

  also, in the customization guide, chapter 13, "Controlling
access to services," in the paragraph before the Runlevels section,
there is confusion between the security config tool and the 
services config tool -- that paragraph mixes the two of them.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.read the documentation
2.
3.
	

Additional info:
Comment 1 Tammy Fox 2002-10-15 16:42:03 EDT
Thanks. I fixed the misreferences configuration tool in CVS for the next release
and in the HTML version on redhat.com/docs.

For the component names in Bugzilla, please file a bug against the Bugzilla
component.

Note You need to log in before you can comment on or make changes to this bug.